#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod
version: 1.4.5
id: yesod-1.4.5-95BnmUKV7LtJ1E6CnGlw9p
key: yesod-1.4.5-95BnmUKV7LtJ1E6CnGlw9p
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util
abi: 7825970bd9dfa41f975160bd8d3cedf6
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-1.4.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-1.4.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/yesod-1.4.5
hs-libraries: HSyesod-1.4.5-95BnmUKV7LtJ1E6CnGlw9p
depends:
    aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq base-4.10.0.0
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h
    conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp directory-1.3.0.2
    fast-logger-2.4.10-9IKpXM0932554g5cQqP0p7
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    monad-logger-0.3.25.1-6UjEl6EQeds1mtR2hwOxFY
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
    template-haskell-2.12.0.0 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    transformers-0.5.2.0 unix-2.7.2.2
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-extra-3.0.20.0-JLeIUAAlAFU9jYf1XGpV9
    wai-logger-2.3.0-9cV4zbM0jVb2n8dfPIJIxs
    warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ
    yaml-0.8.24-2wdOOQKc6Dt63OCZo8Nf1H
    yesod-core-1.4.37-FframyMH74n9dwApVngkZv
    yesod-form-1.4.16-Fah371KRBA0ELxMfwzVQ2h
    yesod-persistent-1.4.2-Gz6MOVzaTXD15eIc4M9Xz3
abi-depends: aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq=61053bde0c5cda47d1a123db05d36888
             base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=4d7402d6bc242682528205229a7d9db9
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=8112a13be358d1f890474077a94c9c8e
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h=bb78905b1378fcce46c05f1a905b300f
             conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7=ca8b2ce8f761518ff184daa7d429ff43
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=cbc023a13af0b49e672a5936ee9b18d1
             directory-1.3.0.2=f0be8e5bd351f97ab9c9e693d2eba4ad
             fast-logger-2.4.10-9IKpXM0932554g5cQqP0p7=33fd215366cb28f701e1bed60ab08620
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=aa430c6a54ba2d32117f365feba8771a
             monad-logger-0.3.25.1-6UjEl6EQeds1mtR2hwOxFY=3fa61b4da1f1e00f34e7b0e16c71c3a2
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2ffddbfcc20d0db652f15951a99e02a7
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=7bc502c1773a3f628e3db58cb706740b
             shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi=d0814b475354dc774cee8fd548e0d047
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=139b945d83cd25f050add96e3b5ef419
             template-haskell-2.12.0.0=612ee923b47f5e11502cef08338c9f82
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             unix-2.7.2.2=7af8630098b53e228272ffaea5bacf62
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=c3a6cf2eb5dea0a9b852305436978b94
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=f827a1e0ea45c8f4df4af8d8f4f0be53
             wai-extra-3.0.20.0-JLeIUAAlAFU9jYf1XGpV9=4b758db4eb2f54378a74b4e86d7846f3
             wai-logger-2.3.0-9cV4zbM0jVb2n8dfPIJIxs=2e0bba0c5c47b618b14507fed08578c8
             warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ=d39bc21aa0c9fff6535cb00733104f99
             yaml-0.8.24-2wdOOQKc6Dt63OCZo8Nf1H=8f824d7fa829b6df7a0f07c66f57ab34
             yesod-core-1.4.37-FframyMH74n9dwApVngkZv=a7951712bf03cecbb0b3cded6f34e6c1
             yesod-form-1.4.16-Fah371KRBA0ELxMfwzVQ2h=0b5da6d8e34a54e4a22a6219ea18ea07
             yesod-persistent-1.4.2-Gz6MOVzaTXD15eIc4M9Xz3=1e4dd820ae7819d8b133595d949a73e7
haddock-interfaces: /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html: /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

